# Generated by Django 4.0.3 on 2022-08-03 12:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("django_to_galaxy", "0004_alter_galaxyuser_email_galaxyoutputfile"),
    ]

    operations = [
        migrations.AlterField(
            model_name="galaxyoutputfile",
            name="invocation",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE,
                related_name="output_files",
                to="django_to_galaxy.invocation",
            ),
        ),
        migrations.AlterField(
            model_name="invocation",
            name="status",
            field=models.CharField(
                choices=[
                    ("running", "Running"),
                    ("paused", "Paused"),
                    ("error", "Error"),
                    ("done", "Done"),
                ],
                default="running",
                max_length=10,
            ),
        ),
    ]
